include(joinpath(@__DIR__, "syn_vi.jl"))

for name in ["Banana", "Funnel", "WarpedGaussian", "Cross"]
    for bs in [10]
        for niters = [10_000]
            for seed in [1]

                # run simulation
                get_vi_reference(seed, name; batchsize=bs, niters=niters)

            end
        end
    end
end

